/* -------------------------------------------------------------------------- */
/*                                   Global                                   */
/* -------------------------------------------------------------------------- */

@font-face {
  font-family: "Bebas Neue Regular";
  src: url("../Fonts/BebasNeue-Regular.otf");
}

@font-face {
  font-family: "United Sans Cond Bold";
  src: url("../Fonts/UnitedSansCond-Bold.otf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.body-container {
  background-color: #1d1d1b;
}

/* -------------------------------------------------------------------------- */
/*                                   Header                                   */
/* -------------------------------------------------------------------------- */

.header__container {
  background-image: url("../images/bg-header.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
  text-align: center;
}

.header__logo {
  margin-top: 3rem;
  width: 50%;
}

@media (min-width: 700px) {
  .header__container {
    min-height: 50vh;
  }

  .header__logo {
    margin-top: 4rem;
    width: 40vw;
  }
}
@media (min-width: 1200px) {
  .header__container {
    min-height: 80vh;
  }

  .header__logo {
    margin-top: 4rem;
    width: 20vw;
  }
}

/* -------------------------------------------------------------------------- */
/*                                    Main                                    */
/* -------------------------------------------------------------------------- */

/* -------------------------------- Article-1 ------------------------------- */
.article__brucshless {
  background-image: url("../images/bg-article.png");
  background-color: #1d1d1b;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 350px;
  text-align: center;
}

.article__brucsless--title {
  font-family: "Bebas Neue Regular";
  font-size: 1.6rem;
  letter-spacing: 1px;
  color: #fff;
  margin: auto;
  padding: 2rem;
}

.article__brucsless--title span {
  color: red;
}

.aticle__brucshles--images img {
  width: 70%;
  margin: 2rem 0;
}

@media (min-width: 700px) {
  .article__brucsless--title {
    font-size: 2.2rem;
    width: 70vw;
  }
  .aticle__brucshles--images {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .aticle__brucshles--images img {
    width: 50%;
    margin: 1.5rem 0;
    padding-left: 2.5rem;
  }
}

@media (min-width: 1200px) {
  .article__brucsless--title {
    font-size: 3rem;
    width: 45vw;
  }

  .aticle__brucshles--images img {
    width: 40%;
    margin: 2.5rem 0;
    padding-left: 10rem;
  }
}

/* -------------------------------- Aticle-2 -------------------------------- */

.article__multi {
  background-image: url("../images/bg-article2.png");
  background-color: #1d1d1b;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 350px;
  text-align: center;
  color: #fff;
  font-family: "United Sans Cond Bold";
}

.article__multi img {
  width: 70%;
  margin: 1.5rem 0;
}

.article__multi--nueva img {
  width: 20%;
}

.multi__nueva--p,
.article__multi--p {
  font-size: 1.5rem;
}

.article__multi--cinco img {
  width: 60%;
}

.article__multi--tools2 img {
  width: 90%;
}

.article__multi--p img {
  width: 5%;
  margin: 0;
}

.logo__exclusivo img {
  width: 40%;
}

@media (min-width: 700px) {
  .article__multi--logo {
    display: flex;
    justify-content: flex-end;
    position: relative;
    top: 6.25rem;
    right: 2.5rem;
  }
  .article__multi--logo img {
    width: 35%;
    margin: 0;
  }

  .article__multi--tools {
    display: flex;
    justify-content: flex-start;
  }
  .article__multi--tools img {
    width: 65%;
    padding-left: 2.5rem;
  }

  .article__multi--nueva {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: 0;
    position: relative;
    right: 2.5rem;
    bottom: 7rem;
  }
  .article__multi--nueva img {
    width: 8%;
    margin: 0.6rem;
  }
  .multi__nueva--p {
    text-align: right;
  }

  .article__multi--cinco img {
    width: 40%;
    position: relative;
    right: 7rem;
  }

  .article__multi--container {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 2rem;
  }

  .article__multi--tools2 {
    width: 40%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }

  .article__multi--tools2 img {
    margin: 0;
    position: relative;
    top: 2rem;
  }

  .article__multi--p,
  .logo__exclusivo {
    width: 30%;
  }

  .logo__exclusivo img {
    width: 50%;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .article__multi--logo {
    right: 10rem;
  }
  .article__multi--logo img {
    width: 25%;
    margin: 0;
  }

  .article__multi--tools img {
    width: 65%;
    padding-left: 10rem;
  }

  .article__multi--nueva {
    right: 10rem;
    bottom: 10rem;
  }

  .multi__nueva--p,
  .article__multi--p {
    font-size: 2rem;
  }

  .article__multi--nueva img {
    width: 6%;
  }

  .article__multi--cinco{
    display: flex;
  }
  .article__multi--cinco img {
    width: 35%;
    left: 15rem;
  }

  .article__multi--container {
    padding-bottom: 3rem;
  }

  .article__multi--tools2 img {
    top: 5rem;
  }

  .article__multi--p,
  .logo__exclusivo {
    width: 30%;
  }

  .logo__exclusivo img {
    width: 50%;
    margin: 0;
  }
}

@media (min-width: 1920px) {
  .multi__nueva--p,
  .article__multi--p {
    font-size: 3rem;
  }

  .article__multi--tools2 img {
    top: 10rem;
  }
}

/* -------------------------------------------------------------------------- */
/*                                   Footer                                   */
/* -------------------------------------------------------------------------- */

.footer__container {
  border: none;
}

.footer__image {
  background-color: #1d1d1b;
  position: absolute;
  width: 100%;
  margin: 0;
}
